; November 16 2004
; 
; This is a patch map for the Edirol HQ Super Quartet.  This patch map 
; includes all of the preset Piano, Guitar, Bass, and Drum patches, 
; and provides a template for adding User patches at the bottom.  Copy 
; this .pat file into your BB folder.
;
; Note that the Super Quartet does not have a full set of GM sounds.  
; Instead, it contains four categories of very high quality and customizable 
; sounds: bass, piano, drums, and guitar.  There are a number of variations 
; for each instrument.  If your Band-in-a-Box style has a French Horn in it 
; and you want the Super Quartet to play the part using a French Horn, you are 
; out of luck.  It can only play bass, piano, drums and guitar.  You *could* 
; accomplish this by saving your song as a MIDI file and playing it with PowerTracks 
; Pro Audio (version 9 or higher), because PowerTracks allows you to select a 
; different synth for each track.  So, you could have another synth play the 
; French Horn.  
;
; Here are some tips for using the SuperQuartet with Band-in-a-Box:
;
; 1.  Download and install the latest update patch for the Super Quartet.
;     Updates can be downloaded at: http://www.edirol.com/support/drivers.html
;
; 2.  In Band-in-a-Box, open the DirectX window and select the Super Quartet as 
;     your DXi synth. 
;
; 3.  Make sure the Super Quartet is set to use the 'Normal Map'.  To do this,
;     click on the Master Module tab and select 'Options'.  (Note that this will
;     only be possible if you have Super Quartet version 1.5 of higher.  To check 
;     your version, click on the [About] button.  If you are using a previous 
;     version, ignore this step).  Beside 'Control Change Map', press the [Load] 
;     button and select 'Normal Map'.  If set to the 'Logic Map', this patch map 
;     will not work.   
;
; 4.  Add as many modules as you need for your song by clicking on the black tab on the
;     left side of one of the guitar, bass, piano, or drum modules, and selecting
;     'append...'
;
; 5.  Set the channels for each module to the same channels used by each
;     Band-in-a-Box track.  To see what channels Band-in-a-Box uses for 
;     each track, go to Opt. | Preferences | Channels.
;
; 6.  You should increase the polyphony limit to prevent dropouts.  The default
;     is too low for Band-in-a-Box.  This setting is on the Super Quartet's
;     Master Module panel.
;
; 7.  In Band-in-a-Box, go to Opt. | Preferences | MIDI Options, and make sure
;     'Drum Bank Changes' is enabled.
;
; 8.  In Band-in-a-Box, click the [+] button (choose patch from higher bank) and 
;     and select Edirol_SuperQuartet.pat.  Use this to select the patch you want 
;     to use for each track.
;
; 9.  Once you have chosen your patches, and before pressing play again, save 
;     your song using File | Save Song with Patches and Harmony.  Click 
;     [Fill w/ patches] and make sure 'Bank' and 'BankLSB' are both selected.
;
; An alternative to using this patch map would be to disable song and style 
; patch changes in Band-in-a-Box (Opt. | Preferences | MIDI Options), then 
; choose your patches directly in the Super Quartet.


[Preset Piano]

1.0.0= St.Concert  
2.0.0= Forte Grand  
3.0.0= ConcertGrand 
4.0.0= Bright Piano 
5.0.0= Rock Piano  
6.0.0= MellowPiano  
7.0.0= Soft Piano  
8.0.0= RockAcoustic 
9.0.0= Stage Grand  
10.0.0= Rock Grand  
11.0.0= Brite Honky  
12.0.0= Old Honky  
13.0.0= 70's Blend  
14.0.0= Retro Rhodes 
15.0.0= Sweet Tynes  
16.0.0= Rhodes Trip  
17.0.0= Rholitzer  
18.0.0= Taxi Rhodes  
19.0.0= US Rhodes  
20.0.0= StudioRhodes 
21.0.0= All Rhodez  
22.0.0= Sens. Rhodes 
23.0.0= Touch Rhodes 
24.0.0= Suitcase 88  
25.0.0= Joe's Rhodes 
26.0.0= Mr.Suitcase  
27.0.0= Whirly  
28.0.0= Wurlie  

[Preset Guitar]

1.0.1= SteelGuitar1 
2.0.1= SteelGuitar2 
3.0.1= Folk Guitar1 
4.0.1= Folk Guitar2 
5.0.1= Steel Harm.  
6.0.1= OV Steel Gt1 
7.0.1= OV Steel Gt2 
8.0.1= Double Steel 
9.0.1= South Border 
10.0.1= NylonGuitar1 
11.0.1= NylonGuitar2 
12.0.1= Bright Nylon 
13.0.1= Soft Gut Gt  
14.0.1= Rolin'Fingrs 
15.0.1= Flamenco&Gtr 
16.0.1= 12-Str.Steel 
17.0.1= Wide 12-Str  
18.0.1= Jazzy /Slide 
19.0.1= Jazz Clean  
20.0.1= Jazz VelOct  
21.0.1= Soft Jazz Gt 
22.0.1= Blues Grunge 
23.0.1= Clean Rear  
24.0.1= Clean Harf  
25.0.1= JC Clean  
26.0.1= 335  
27.0.1= Gt/BsNz MENU 
28.0.1= Gt/BsNzMENU2 

[Preset Bass]

1.0.2= Upright Pizz 
2.0.2= Ac.Upright  
3.0.2= Rockabilly  
4.0.2= 6-Str Bass  
5.0.2= Thumb&PullBs 
6.0.2= 42nd Bass  
7.0.2= Jazz Bass  
8.0.2= Rock Bass  
9.0.2= Picked JBass 
10.0.2= Picked JzBs  
11.0.2= Fretless  

[Preset Drums]

1.0.4= Ambient Set  
2.0.4= Acoustic Set 
3.0.4= Brush Set  


; You can extend this patch map to include the custom ("user") patches
; that you make, as in the example below.
;
; [User Piano]
;
; 1.0.4=
;
; [User Guitar]
;
; 1.0.5=
;
; [User Bass]
; 
; 1.0.6= 
;
; [User Drums]
;
; 1.0.7=